<?php require_once("SQL.php"); $sql=new SQL();

echo "Started<hr />";
$fh=fopen("../resources/splitting.txt", "r");
$data = array();
while(!feof($fh)){
	$line=mysql_real_escape_string(strip_tags(trim(fgets($fh))));
	
	$data['col_1']	 = trim(substr($line, 0,15));
	$data['col_2']	 = trim(substr($line, 15,26));//"1"+series+year+make+body
	$data['col_3']	 = trim(substr($line, 41,10));
	$data['col_4']	 = trim(substr($line, 51,17));
	$data['col_5']	 = trim(substr($line, 68,10));
	$data['col_6']	 = trim(substr($line, 78,11));
	$data['col_7']	 = trim(substr($line, 89,13));
	$data['col_8']	 = trim(substr($line, 102,30));
	$data['col_9']	 = trim(substr($line, 132,9));
	$data['col_10']	 = trim(substr($line, 141,18));
	$data['col_11']	 = trim(substr($line, 159,12));
	$data['col_12']	 = trim(substr($line, 171,20));
	
	$info = $sql->insertInto("splitting", $data);
}
echo "<br /><hr />Finished";